Subject: Re: Lathe Test Sheet

From: [email-masked]
Date: 22 Jul 1996 01:11:58 GMT

In article <[email-masked]>, kolesnik <[email-masked]> writes:
>On page 26 of the Jan/Feb 1984 Home Shop Machinist there's a reduced
>copy of a test sheet used by The Sheldon Machine Company to report the
>tested accuracy of their lathes in at least 17 areas.  From what I can
[...]
>them.  Or if anyone else has something similar or better please let me
>know, I'd be glad to pay for copying and postage and compare results and
>if they are valid.

You might try to get from a library a copy of "Testing Machine Tools"
by Georg Schlesinger. It shows lots of charts and diagrams of tests
to be made on various types of machine tools and gives recommended
tolerances. I think the 8th edition (1978) is the most recent (and
is still available).

There are also some ANSI (I think) standards such as one on "Testing
Tool Room Lathes" or some such, which you might find in a library. I
can find the number of one or more of these if you're interested
(although it may take me awhile to dig down that deep on my desk).

                      ...when I sit down to write
Don Holly             my intentions are always blameless however deplorable
                      the ultimate effect of the act may turn out to be.
                                           --Joseph Conrad